<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="ex04.css">
    <title>ex04</title>
</head>
<body>
    
    <h1>Simple float exemple</h1>

    <div>
        <div class="left">float left</div>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque justo libero, interdum eu rhoncus pharetra, ullamcorper in mauris. Donec a ipsum eros. Nulla facilisi. Aliquam ligula libero, aliquet id nibh ut, egestas pharetra sapien. Quisque magna massa, mattis vel nisi sit amet, scelerisque malesuada nisi. Aliquam erat volutpat. Vestibulum vitae elit turpis. Duis tortor libero, euismod vitae maximus ut, maximus non dui. Nam dignissim ac ante at efficitur. Suspendisse potenti. Ut at dolor velit. Sed cursus erat nec nunc hendrerit hendrerit nec eu nisl. Praesent fringilla nec nibh a facilisis. Nullam elit purus, lacinia sit amet facilisis sit amet, mattis aliquet leo. Quisque neque sem, accumsan id risus id, varius mattis ipsum. Proin et vulputate elit, vitae dapibus tortor. </p>
        <p>Nam in diam sodales, tincidunt justo vitae, iaculis lorem. Vestibulum semper dapibus iaculis. Pellentesque consequat magna at varius ullamcorper. Curabitur ac orci at enim eleifend elementum. Quisque eu mattis mi. Cras lobortis massa sapien. Nullam ultrices, sapien vehicula mollis placerat, sem ipsum efficitur nisl, a tincidunt est urna at tortor. </p>
        <p>Vivamus finibus magna lectus, quis bibendum velit imperdiet vel. Integer iaculis, ipsum quis dignissim egestas, ex diam lobortis arcu, a posuere libero libero nec felis. In sed neque dolor. Morbi commodo sapien a urna venenatis dictum. Quisque finibus tortor vel mauris pretium, a rhoncus nunc consectetur. Curabitur at ante cursus, gravida nulla id, tincidunt quam. Ut nulla ligula, fringilla vitae elit nec, ultricies viverra nulla. Integer consectetur consequat urna, at rhoncus risus eleifend et. Mauris et tincidunt elit. Mauris tristique rhoncus magna vitae ornare. Vivamus vestibulum pulvinar purus a ultrices. Morbi lacus sapien, scelerisque in vehicula in, condimentum mollis nulla. In aliquam nulla orci, id molestie justo iaculis ut. </p>
        
        <div class="right">float right</div>
        <p>Fusce eget ligula at neque molestie porta. Mauris congue sit amet ex et mattis. Nulla facilisi. Nunc semper maximus justo, eget ultrices sapien rhoncus eget. Cras sollicitudin, tellus tincidunt imperdiet venenatis, massa neque scelerisque orci, vitae pretium dolor est ac enim. Nam nec laoreet lorem, at rutrum ipsum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris eu tellus vitae dolor rhoncus luctus. Sed a elit vitae dui condimentum semper sed non tellus. Nam sagittis, velit non feugiat posuere, velit quam tincidunt velit, ac hendrerit metus quam pellentesque elit. Maecenas leo urna, rhoncus sit amet bibendum faucibus, tempus id nulla. </p>
        <p>Nam id sapien dictum, posuere diam sed, lobortis ex. Sed nunc massa, cursus elementum justo in, venenatis varius elit. Aliquam ornare nunc a risus molestie accumsan. Maecenas luctus neque sit amet blandit venenatis. Morbi nec pharetra massa. Nam et tortor mattis, mattis purus id, luctus sem. Proin lacinia, justo in molestie semper, nisl lorem accumsan eros, at faucibus metus lacus sit amet quam. Phasellus pretium eros eget interdum lacinia. Maecenas vitae sem vel urna maximus sollicitudin non ut dui. Nulla tempus turpis ut dolor egestas, vulputate condimentum nunc venenatis. Ut aliquet facilisis dolor, a aliquam nibh eleifend quis. Aliquam dictum cursus quam non iaculis. Nullam sit amet scelerisque elit. Praesent ut nulla dapibus, gravida sapien sit amet, vulputate mi. Donec eu rhoncus sem. </p>
    </div>
</body>
</html>